const system = require("../../system");
const ServiceBase = require("../sve.base")
const settings = require("../../../config/settings")
class CustomerInfoService extends ServiceBase {
  constructor() {
    super(ServiceBase.getDaoName(CustomerInfoService));
  }
  async findOneByCode(code) {
    return this.dao.findOneByCode(code);
  }
  async findOneByCodeAndUserId(code, owner_id) {
    return this.dao.findOneByCodeAndUserId(code, owner_id);
  }
}
module.exports = CustomerInfoService;
